<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>PH_Winter_100001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1369,1819},{255,214}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,8},{255,214}}</string>
                <key>sourceSize</key>
                <string>{257,222}</string>
            </dict>
            <key>PH_Winter_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{789,355},{256,502}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,10},{256,502}}</string>
                <key>sourceSize</key>
                <string>{256,512}</string>
            </dict>
            <key>PH_Winter_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1587},{350,422}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{350,422}}</string>
                <key>sourceSize</key>
                <string>{354,422}</string>
            </dict>
            <key>Pr_FallBrush_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,1548},{228,256}}</string>
                <key>offset</key>
                <string>{5,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,0},{228,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Pr_FallBrush_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1369,1561},{254,256}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{254,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Pr_Fall_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1034},{460,551}}</string>
                <key>offset</key>
                <string>{-10,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{460,551}}</string>
                <key>sourceSize</key>
                <string>{480,559}</string>
            </dict>
            <key>Pr_TallOak_80001.png</key>
            <dict>
                <key>frame</key>
                <string>{{861,1548},{506,485}}</string>
                <key>offset</key>
                <string>{-3,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{506,485}}</string>
                <key>sourceSize</key>
                <string>{512,511}</string>
            </dict>
            <key>Pr_Tree_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,2},{371,312}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,8},{371,312}}</string>
                <key>sourceSize</key>
                <string>{373,320}</string>
            </dict>
            <key>Pr_Tree_Fall_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1283,1196},{299,302}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{299,302}}</string>
                <key>sourceSize</key>
                <string>{299,302}</string>
            </dict>
            <key>Pr_Wheat0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1599,223},{252,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{252,64}}</string>
                <key>sourceSize</key>
                <string>{252,64}</string>
            </dict>
            <key>SB_Corn_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,859},{177,122}}</string>
                <key>offset</key>
                <string>{2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,4},{177,122}}</string>
                <key>sourceSize</key>
                <string>{187,126}</string>
            </dict>
            <key>SB_Corn_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1881,2},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>SB_Crfield_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2011},{188,18}}</string>
                <key>offset</key>
                <string>{5,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,2},{188,18}}</string>
                <key>sourceSize</key>
                <string>{204,20}</string>
            </dict>
            <key>SB_DamagedCorn_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1369,2},{510,219}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,24},{510,219}}</string>
                <key>sourceSize</key>
                <string>{512,243}</string>
            </dict>
            <key>SB_DamagedCorn_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1047,706},{247,120}}</string>
                <key>offset</key>
                <string>{0,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,58},{247,120}}</string>
                <key>sourceSize</key>
                <string>{247,178}</string>
            </dict>
            <key>SB_DeadTree_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,1034},{506,512}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{506,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>SB_DeadTree_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1107,934},{332,260}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{332,260}}</string>
                <key>sourceSize</key>
                <string>{332,260}</string>
            </dict>
            <key>SB_DeadTree_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,1587},{268,407}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{268,407}}</string>
                <key>sourceSize</key>
                <string>{268,407}</string>
            </dict>
            <key>SB_DeadTree_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,1196},{309,330}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{309,330}}</string>
                <key>sourceSize</key>
                <string>{309,330}</string>
            </dict>
            <key>SB_Grass10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{477,247},{469,106}}</string>
                <key>offset</key>
                <string>{-18,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,6},{469,106}}</string>
                <key>sourceSize</key>
                <string>{511,112}</string>
            </dict>
            <key>SB_Grass110001.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,1806},{220,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,79}}</string>
                <key>sourceSize</key>
                <string>{220,79}</string>
            </dict>
            <key>SB_Grass120001.png</key>
            <dict>
                <key>frame</key>
                <string>{{608,1996},{251,44}}</string>
                <key>offset</key>
                <string>{2,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,44},{251,44}}</string>
                <key>sourceSize</key>
                <string>{255,88}</string>
            </dict>
            <key>SB_Grass20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{477,2},{492,243}}</string>
                <key>offset</key>
                <string>{3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,0},{492,243}}</string>
                <key>sourceSize</key>
                <string>{498,243}</string>
            </dict>
            <key>SB_Marsh_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1047,316},{499,388}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{499,388}}</string>
                <key>sourceSize</key>
                <string>{503,388}</string>
            </dict>
            <key>SB_Oak_Tree_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{477,355},{310,512}}</string>
                <key>offset</key>
                <string>{8,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{109,0},{310,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>SB_SmallTree_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{473,1030}}</string>
                <key>offset</key>
                <string>{5,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,22},{473,1030}}</string>
                <key>sourceSize</key>
                <string>{513,1052}</string>
            </dict>
            <key>SB_Stubble_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1345,223},{252,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{252,64}}</string>
                <key>sourceSize</key>
                <string>{252,64}</string>
            </dict>
            <key>SB_Stubble_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,1996},{252,48}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,15},{252,48}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>SB_Stubble_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1584,1309},{256,250}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{256,250}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>SB_Tallgrass_100001.png</key>
            <dict>
                <key>frame</key>
                <string>{{477,869},{449,136}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{449,136}}</string>
                <key>sourceSize</key>
                <string>{449,136}</string>
            </dict>
            <key>SB_Tallgrass_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1584,1203},{331,104}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{331,104}}</string>
                <key>sourceSize</key>
                <string>{335,104}</string>
            </dict>
            <key>SB_Tallgrass_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1107,828},{335,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{335,104}}</string>
                <key>sourceSize</key>
                <string>{335,104}</string>
            </dict>
            <key>SB_Tallgrass_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1584,1097},{331,104}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{331,104}}</string>
                <key>sourceSize</key>
                <string>{335,104}</string>
            </dict>
            <key>SB_Tallgrass_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1444,895},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>SB_Tallgrass_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1548,693},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>SB_Tallgrass_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1548,491},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>SB_Tallgrass_90001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1548,289},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Elkhorn6.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:4331ca508ec5893759619f63f63edf6a$</string>
            <key>textureFileName</key>
            <string>Elkhorn6.png</string>
        </dict>
    </dict>
</plist>
